Loading...
Searching...
No Matches
Exiv2::Internal::LensTypeAndFocalLengthAndMaxAperture Struct Reference

Helper structure. More...

## Public Attributes

long | lensType_
| Lens type.
float | focalLengthMin_
| Mininum focal length.
float | focalLengthMax_
| Maximum focal length.
std::string | focalLength_
| Focal length as a string.
std::string | maxAperture_
| Aperture.

## Detailed Description

Helper structure.

The documentation for this struct was generated from the following file:

- canonmn_int.cpp